Re: pocket-expert.de newsletter #110

From: Rainald Taesler (taesler_at_gmx.de)
Date: 02/27/04


Date: Fri, 27 Feb 2004 04:02:45 +0100

Peter Gahbler <peter@gahbler.de> shared these words of wisdom:

Danke für die Antwort, Peter

>> Von wann ist die Meldung ?
>> Ich hab vor ca. 4 Wochen über die Website bestellt.
>
> _Diese_ Sicherheits-CD gab es vor 4 Wochen noch nicht zu bestellen
> :-)...

Dann lag ich da wohl schief :-(
Soll vorkommen. Leider zu oft :-(

> allerdings gab es solche Aktionen auch vorher immer wieder mal.
> Die alten Versionen sind sicher aus. Meine Bestellungen sind
> jedenfalls bestätigt...

Bestätigung sagt noch nix.
Das war bei mir zunächst auch so.
Das mit dem ".. ist aus ..." kam dann später.
Schätze, daß da ohnehin die Rechte nicht weiß, was die Linke tut ...
:-(

> nach Neuinstallationen ist das schon ganz praktisch, wenn man
> schon mal einen großen Teil lokal von CD holen
> kann.

Ohne Zweifel.
Will/muß meinen Hauptrechner morgen installieren (wollt' ich eigentlich
schon die ganze Woche tun /*g,seuuuufz*/) und da ist es schon ganz
praktisch, daß ich wenigstsens meine Hausmacher-XP-CD (incl. SP1)
nehmen kann.
Muß ich mir halt ne dicke Zigarre holen und abwarten, bis die
restlichen 395 Security-Patches geladen und installiert sind.
Schließlich: Wann rentiert sich eine DSL-Flatrate schon mal? /*gbg,
seuuufz*/

Rainald



Relevant Pages

  • Re: XL-Versionen?
    ... Ich arbeite XL 4 mit diesem Programm und sehr viele Firmen sind zu geizig ... Möchtest Du auf Deinem PC 4 oder 5 verschiedene XL-Versionen installieren? ... > Hallo Peter, ... gibt es momentan zwei Versionskonflikte: ...
    (microsoft.public.de.excel)
  • Re: Welche Certificate Authority muss ich installieren?
    ... eine zweite die extern signiert ist und die für doc signing und mail signing ... > Peter w. ... Next by Date: ...
    (microsoft.public.de.german.windows.server.general)
  • Re: Grafiktablet Aiptek 6000u
    ... Hallo Peter, ... den Aiptek 6000u zu installieren. ... Prev by Date: ... Next by Date: ...
    (de.comp.os.unix.linux.hardware)
  • Re: kdevelop downgraden Kanotix Debian
    ... Peter Heckert wrote: ... NACK bei Debian _stable_, wenn der Anfänger sich in Linux einarbeiten ... also Interesse für "Technik" mitbringt. ... Aber vielfach liest man, dass Debian zwar schwer zu installieren sei aber einmal installiert, sei es viel einfacher upzugraden, die Pakete aus unstable könne man problemlos nutzen.... ...
    (de.comp.os.unix.linux.misc)
  • Noch was dazu
    ... Die Meldung erscheint auch, wenn ich versuche, das Update ... >Blöderweise habe ich keine Anwendungsprogramme geöffnet ... >Version installieren, das geht wohl erst ab SP2. ... >Viele Grüße, Peter ...
    (microsoft.public.de.german.win2000.setup)